List Delivery Attempts
Paginated (first 100, most recent first) delivery audit log for one endpoint. Caller must be ADMIN or OWNER of its organisation.
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
endpoint_id*Endpoint Id
Format
uuidQuery Parameters
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08/deliveries"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "event_id": "a7a26ff2-e851-45b6-9634-d595f45458b7", "event_type": "string", "attempt_number": 0, "http_status": 0, "error": "string", "duration_ms": 0, "succeeded": true, "created_at": "2019-08-24T14:15:22Z" }]{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}